import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'type'
})
export class TypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '大转盘';
    }
  }

}
